.users{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  overflow-y: scroll;
  overflow-x: hidden;
  background-color: #eeeeee;
  scrollbar-color: turquoise #eeeeee;
  scrollbar-width: thin;
  scroll-behavior: smooth;
  height: 500px;
  padding: 5px 5px;
  margin-bottom: 0px;
}

.user{
  background-color: #393e46;
  width: 30%;
  height: 20%;
  margin: 5px 5px;
  padding: 2px 5px;
  border-radius: 15px;
}

.profile-pic-smaller{
  height: 40px;
  width: 40px;
  border-radius: 10px;
  margin-top: 5px;
  margin-left: 5px;
}

.user-username{
  font-size: 15px;

  font-weight: 500;
  margin-left: 10px;
  margin-top: 5px;
  margin-bottom: 0px;
  color: #eeeeee;
  overflow: hidden;
  text-overflow: ellipsis;
}

.user-name-lastname{
  font-size: 12px;
  font-weight: 300;
  margin-left: 10px;
  margin-top: 0px;
  margin-bottom: 5px;
  color: #eeeeee;
  overflow: hidden;
  text-overflow: ellipsis;
}

.user-i{
  color:white;
  float:right;
  margin-left: 4px;
  margin-right: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px 0px;
  vertical-align: middle;
  transition: 0.5s;
}

.user-i:hover{
  color: turquoise;
  cursor: pointer;
}

.add-user{
  background-color: #393e46;
  margin-bottom: 0px;
  padding: 0px 0px;
}

.add-user-i{
  color: #eeeeee;
  font-size: 30px;
  padding: 2px 2px;
  margin-left: 10px;
  vertical-align: middle;
  transition: 0.5s;
}

.add-user-i:hover{
  color: turquoise;
  cursor: pointer;
}

.autocomplete-image{
  width: 30px;
  height: 30px;
  margin-right: 5px;
}

.autocomplete-input{
  width: 80%;
  border-radius: 10px;
  border: none;
  vertical-align: middle;
  padding-left: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
  height: 25px;
  margin-top: 10px;
  margin-bottom:10px;
  margin-left: 50px;
  background-color: #eeeeee;
}
